@charset "utf-8";
/* CSS Document */

/*サブナビゲーション*/
.subnav{
width:1240px;
text-align:center;
overflow:hidden;
}
.subnav nav{
height:100px;
}

.subnav nav ul{
float:none;
width:275px;
height:90px;
margin:10px auto;
display:block;
}
.subnav nav li{
margin:15px 15px 0 0;
}
.workflow{
width:984px;
margin:0 auto;
}

.workflow h2{
font-size:174%;
text-align:center;
}
.workflow h3{
font-size:182%;
color:#2465B0;
text-align:center;
}
.wfimg img{
float:left;
margin-left:34px;
}
.wfimg img:first-child{margin-left:0px;}

.wfimg{
margin-bottom:100px;
overflow:hidden;
}

/*タイトル画像下マージン*/
.titimg{
margin-bottom:25px;
}

/*モシゴトのながれ*/
.wfnimg{
width:168px;
float:left;
margin-left:36px;
}
.wfnimg img{
margin-bottom:32px;
}
.wfnwrap div:first-child{
margin-left:0px;
}
.wfnwrap{
margin-bottom:130px;
overflow:hidden;
position:relative;
}
.wfnwrap a{
color:#333;
text-decoration:underline;
}
.wfnwrap a:visited,.wfnwrap a:hover{
color:#333;
text-decoration:none;
}
/*矢印*/
.arrow1{
position:absolute;
top:90px;
left:167px;
}
.arrow2{
position:absolute;
top:90px;
left:370px;
}
.arrow3{
position:absolute;
top:90px;
left:575px;
}
.arrow4{
position:absolute;
top:90px;
left:779px;
}

/*モシゴトのジャンル*/
.wfjimg{
width:297px;
float:left;
margin-left:46px;
}
.wfjwrap div:first-child{margin-left:0px;}
.wfjimg img{
margin-bottom:15px;
}